AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerException Class
ManagerException Constructor
ManagerException Constructor (String)
ManagerException Constructor (String, Exception)

| ManagerException Constructor (String)

Creates a new ManagerException with the given message.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerException(
    	string message
    )

    Public Sub New (
    	message As String
    )

    public:
    ManagerException(
    	String^ message
    )

    new :
            message : string -> ManagerException

#### Parameters

message
  Type: System
  String
  message describing the manager exception

See Also

#### Reference

ManagerException Class
ManagerException Overload
AsterNET.Manager Namespace